@charset "UTF-8";
/* CSS Document */
body,
input,
select,
textarea
{
	font-family: 'Lato', sans-serif;
    font-size: 16px; 
}




p {
	font-family: 'Lato', sans-serif;
    font-size: 16px;
	color: #474646;
}

a {
	color: #fff;
	text-decoration:none !important;
}

a:hover, {
	text-decoration:none !important;
	color: #fff !important;
}

.linkColor {
	color:#2200CC !important;
	text-decoration: none !important;
}

.linkColor:visited {
	color:#2200CC !important;
	text-decoration: none !important;
}

.linkColor:hover {
	color:#474646 !important;
	text-decoration: none !important;
}

h1 {font-size:30px; margin: 3px 0 10px; color:#474646;}
h2 {font-size:24px; margin: 3px 0 10px; color:#003d71;} 
h3 {font-size:22px; margin: 3px 0 0px; color:#003d71;}
h4 {font-size:20px; margin: 3px 0 10px; color:#474646;} 
h5 {font-size:18px; margin: 15px 0px; color:#474646;}
h6 {font-size:15px; margin: 3px 0 10px; color:#474646;}

.title {font-size:22px; margin: 3px 0 0px; color:#003d71;}
.displayTitle {
	font-size:24px; 
	color:#fff;
	margin-top: 15px;

}
.smallText {
	font-size:8px; 
	color:#474646;
}

.HeadshotImageURI {
	float: left;
	position: relative;
	padding-left: 8px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 20px;
}

.formbutton
{
    background-color: #c800a1;
	border: none;
    color: #fff !important;
	text-decoration:none !important;
    text-align: left;
	cursor: pointer;
	font-weight:bold;
    padding: 8px 20px !important;
	text-transform:uppercase;
	font-size:12px;
	transition:all 200ms linear 0s;
	height: auto;
	line-height: normal;
	

	
}
.formbutton:hover {
	background: #c800a1;
	text-decoration:none !important;
	color: #fff !important;
	opacity:0.7;
}

.more {
	background-color:#a6ce39;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:7px;
	padding-right:7px;
	opacity:1;
}

.moreMobile {
	background-color:#a6ce39;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:7px;
	padding-right:7px;
	opacity:1;
	width: 40px;
	margin-top:5px;
}

.more:hover {
	background: #a6ce39;
	color: #ffffff !important;
	opacity:.8;
}

.moreMobile:hover {
	background: #a6ce39;
	color: #ffffff !important;
	opacity:.8;
}

.dottedline {
border:none;
border-top:1px dotted #f00;
color:#fff;
background-color:#fff;
height:1px;
	
}
		
.record_no_hover {
	color: #ffffff;
	margin-top:20px;
	padding-top: 10px;
	padding-bottom: 10px;
	background:  #00728f;
	opacity:1;
	cursor: pointer;
	font-size: 16px;
	border-bottom-color: #c800a1;
	border-bottom-top: #c800a1;
	border-style: solid;
}


/* Pagination */
ul.pagination li.details{
   color:#888888;
}

ul.pagination li a
{
	color:#FFFFFF;
	border-radius:1px;	
	-moz-border-radius:1px;
	-webkit-border-radius:1px;
}

ul.pagination li a
{
	color:#474747  !important;
	border:solid 1px #B6B6B6;
	padding:6px 9px 6px 9px;
	background:#E6E6E6;
	background:-moz-linear-gradient(top,#FFFFFF 1px,#F3F3F3 1px,#E6E6E6);
	background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#FFFFFF),color-stop(0.02,#F3F3F3),color-stop(1,#E6E6E6));
}	

ul.pagination li a:hover
{
	background: linear-gradient(to bottom, #781d7e 0%, #781d7e 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	color:#ffffff !important;
   
}


ul.pagination li a.current
{
	background: linear-gradient(to bottom,#a6ce39 0%,#a6ce39 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	color:#ffffff;

}

ul.pagination{
	margin:0px;
	padding:0px;
	height:100%;
	overflow:hidden;
	font-size:12px;
	font-family: 'Questrial',Arial,Helvetica,sans-serif;
	list-style-type:none;	
}

ul.pagination li.details{
    padding:7px 10px 7px 10px;
    font-size:12px;
}

ul.pagination li.dot{padding: 3px 0;}

ul.pagination li{
	float:left;
	margin:0px;
	padding:0px;
	margin-left:5px;
}

ul.pagination li:first-child{
	margin-left:0px;
}

ul.pagination li a{
	color:black;
	display:block;
	text-decoration:none;
	padding:7px 10px 7px 10px;
}

ul.pagination li a img{
	border:none;
}
